{% extends 'base.html.twig' %}

{% block title %}{% endblock %}
{% block slider %}
{% endblock slider %}

{% block body %}


<body>
    <section class="accform">

    <div class="loginfield">
        <div class="maincontent">
            <div class="navtab_acc">

                <div class="input_navtab">
                    <a id="btn-donnes-perso" href="{{ path('app_home_account') }}" class="button button5">MES DONNEES PERSONELLES</a>
                </div>
        
            </div>

            <div class="logintitle">
                <h1>Mes infos</h1>
            </div>
            

            <div class="input_acc">
                <h1> Prénom : {{ app.user.firstname }}</h1>
            </div>

            <div class="input_acc">
                <h1>Nom : {{ app.user.lastname }}</h1>
            </div>
            <div class="input_acc">
                <h1>Email : {{ app.user.email }}</h1>
            </div>
            {% if (app.user.customer) %}
            <div class="input_acc">
                <h1>Téléphone : {{ app.user.customer.phone }}
                </h1>
            </div>
            <div class="input_acc">
                <h1>Adresse : {{ app.user.customer.addressline1 }}</h1>
            </div>
            <div class="input_acc">
                <h1>Complément d'adresse : {{ app.user.customer.addressline2 }}</h1>
            </div>
            <div class="input_acc">
                <h1>Ville : {{ app.user.customer.city }}</h1>
            </div>
            {% endif %}
            <div class="input-reg">
                <a href="{{ path("app_register_edit_user",{id: app.user.id}) }}" class="button button5">
                    <button type="submit" class="btnlogin">Modifier</button>
                </a>
            </div>
         </div>
        </div>

     
 </section>


</body>
{% endblock %}